body {
	background:#1d68b3;
	padding-top:30px;
}
.page {
	background:URL(../images/bg_top_wide.png) no-repeat top;
	width:998px;
	margin:0 auto;
	padding-top:14px;
}
.page_inner {
	margin:0px 0px 0 55px;
	padding:0 4px;
	background_:#ddd; 
	background:URL(../images/bg_inner_wide.png) repeat-y top;
	zoom:1;
}
.header {padding:0px 0px 0 0px; position:relative; height:47px;}
.header .logo {position:absolute; top:3px; left:33px;}
.header .logo img {display:none;}
.header .logo a {display:block; width:144px; height:93px; background:url(/fileadmin/design/images/logo-shade.png);}

.header .head {
	margin:0px 0px 0 163px;
}
* html .header .head {
	margin:0px 0px 0 163px;
}
.header .head .info .title {	
	font-style:italic;
	padding:0px 0 0px 0;
	color:#1d68b3;
	text-align:center;
	position:absolute;
	top:0px;
	left:290px;
}
.header .head .info .text {	
	font-size:11px;
	padding:0px 20px 10px 0;
	display:none;
}
.topMenu {
	position: absolute;
    	right: 0;bottom:0;
}
.mainPic {
	background:#eaf1f8 URL(../main_pics/main_company_pic.jpg) repeat-x 50% 50%;
	border-top:2px #ba3338 solid;
	border-bottom:2px #ba3338 solid;
	zoom:1; height:339px;
}
.mainPic .text {
	margin-right:752px;    display:none;
}
.mainPic .text p {
	padding:15px 10px 0 15px;
	font-size:14px;
	line-height:24px;
	text-align:center;
}
.mainPic .pic {
	float:right; display:none;
}
.mainPic .pic img {
	display:block;
}

.callus { float:right; color:#CC0000; padding:20px; text-align:center;font-size:24px;text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);}
.callus .phone-number { font-size:34px; padding:20px 0;}
				
.quick-form-iframe { padding:60px 0 0 37px;}
.quick-form-iframe iframe { width:420px; height:260px;}
			


.body {
	margin:0 18px;
	padding:18px 0 11px 0;
}

.leftBlock {
	display:none;
}

.mainBlock {
}
.rightBlock {
	display:none;
}

.footer {
	background:URL(../images/bg_footer_wide.png) no-repeat left top;
	margin:0px 0px 0 55px;
	padding:15px 0;
}

.copyright {
	color:#fff;
	text-align:center;
}
.copyright a {color:#fff; outline:none;}

.social-icon { display:inline-block; vertical-align:middle;}
.social-icon-google {margin-left:5px;}
.social-icon-twitter {margin-right:5px;}